# python-dirtt-templates

The XML templates and python scripts herein are for use with [**Dirtt**](https://gitlab.com/dirtt).

This is one reasonably generic example of how to use the tools. They use a simple template language that is part of the package to create a solution that is quick to customize and rapid to deploy. These can easily be edited to create working templates tailored to your needs.
